Subject: New Reply Received - payment issue on online order 9650289698
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 10:11:43 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  payment issue on online order 9650289698  Ticket comment <div>I don't quite understand what would you like me to reply , as simply you have ignored my request complain and replied back with  a genetic answer.</div>
<div><br></div>
<div>This is the second time i am writing to you with regards to system error on two different occasions and i see no actions from your side!</div>
<div><br></div>
<div><br></div>
<div>Completely disappointed from your customer services!!</div>
<div><br></div>
<div>
<br>&gt;-------- Оригинално писмо --------<br>&gt;От: [email-masked]<br>&gt;Относно: payment issue on online order 9650289698<br>&gt;До: [email-masked]<br>&gt;Изпратено на: 09:20<br><br>

  <div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"> 
   <div>Dear Customer,</div>
   <div>This email concerns your Customer Service case # 2389212</div>
   <div>I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
   <div>We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
   <div>Looking forward to your response.</div>
   <div>-——</div>
   <div>Abdul Saboor : </div>
   <div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
    <div>
     <div>
      Hi Boryana,
      <br>
      <br>Thanks for contacting us,
      <br>
      <br>We apologize for the inconvenience caused to you,
      <br>
      <br>We have gone through that and we would like to inform you as there was a mistake by the system as the charges of delivery did not appear and we apologize again for that mostly delivery charges will be displayed during the checkout process.
      <br> 
      <br>Feel free to get in touch with us for further assistance.
      <br> 
      <br>Your friends,
      <br>The Support Team,
      <br> 
     </div>
    </div>
   </div>
   <div></div>
   <div><br></div> 
   <br> 
    
  </div>
 
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389212